Member:
   editor:
      FirstName: Editor
      Email: editor@test.com
      Password: editor
   user:
      FirstName: User
      Email: user@test.com
      Password: user
Group:
   editorgroup:
      Title: Editors
      Code: editors
      Members: =>Member.editor
   usergroup:
      Title: Users
      Code: users
      Members: =>Member.user
Permission:
   perm1:
      Code: CREATE_Comment
      Group: =>Group.usergroup
   perm3:
      Code: EDIT_Comment
      Group: =>Group.editorgroup
   perm4:
      Code: DELETE_Comment
      Group: =>Group.editorgroup
   perm5:
      Code: CREATE_Comment
      Group: =>Group.editorgroup
   perm6:
      Code: VIEW_SecretThing
      Group: =>Group.editorgroup
RestfulServerTest_Page:
   page1:
       Title: Testpage without API Access
RestfulServerTest_Comment:
   comment1:
      Name: Joe
      Comment: This is a test comment
      Page: =>RestfulServerTest_Page.page1
RestfulServerTest_Author:
   author1:
      FirstName: Author 1
   author2:
      FirstName: Author 2
   author3:
      Firstname: Author 3
   author4:
      FirstName: Author 4
      RelatedAuthors: =>RestfulServerTest_Author.author2,=>RestfulServerTest_Author.author3
RestfulServerTest_AuthorRating:
   rating1:
      Rating: 3
      WriteProtectedField: Dont overwrite me
      SecretField: Dont look at me!
      Author: =>RestfulServerTest_Author.author1
   rating2:
      Rating: 5
      Author: =>RestfulServerTest_Author.author1
RestfulServerTest_SecretThing:
   thing1:
      Name: Unspeakable